Subject: Devon Hudson
From: "Michael B" <[email-masked]>
To: "Michael McConnell" <[email-masked]>, "Sarah Bostain" <[email-masked]>, "Kelley Doupe" <[email-masked]>
Date: Fri, 19 Jan 2018 13:24:34 -0500

Hello.
We are not likely going to be needing Devon Hudson any more. I am hoping you might be able reassign him somewhere else. He has had some ride issues but I believe he has that worked out. Please go ahead and end his assignment at the end of today's workday. I will talk to him before I leave today but maybe you can touch base with him today as well. Please let me know if you have any questions or concerns.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355